Bug 222715 - www/newsbeuter: project is abandoned, should rename www/newsboat
Summary: www/newsbeuter: project is abandoned, should rename www/newsboat
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Tilman Keskinoz
URL:
Keywords:
Depends on: 223290
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-01 12:19 UTC by Zsolt Udvari
Modified: 2017-11-27 22:47 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (arved)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zsolt Udvari 2017-10-01 12:19:33 UTC
On the https://github.com/akrennmair/newsbeuter/tree/master can read the information of abandon and the newsboat fork.
I think would nice rename www/newsbeuter to www/newsboat and update to 2.10.1.
Comment 1 Tilman Keskinoz freebsd_committer 2017-11-13 13:16:10 UTC
www/newsboat committed, I will wait for a few days and once there is no negative feedback from newsboat, I will remove the www/newsbeuter port.
Comment 2 commit-hook freebsd_committer 2017-11-27 22:46:44 UTC
A commit references this bug:

Author: arved
Date: Mon Nov 27 22:46:35 UTC 2017
New revision: 454998
URL: https://svnweb.freebsd.org/changeset/ports/454998

Log:
  Remove newsbeuter port. Abandonware that was revived as www/newsboat

  PR:		222715
  Reported by:	Zsolt Udvari

Changes:
  head/MOVED
  head/www/Makefile
  head/www/newsbeuter/
Comment 3 Tilman Keskinoz freebsd_committer 2017-11-27 22:47:38 UTC
committed, thanks